// Copyright 2008 by Basil Vandegriend.  All rights reserved.

package com.basilv.resumecalculator;

import java.io.File;
import java.io.IOException;

import com.basilv.core.Assert;


public class FileUtils
{
	public static String getCanonicalPath(File file) {
		Assert.notNull("file", file);
		try {
			return file.getCanonicalPath();
		} catch (IOException e) {
			return file.getAbsolutePath();
		}
	}		
}
